body {
  font-family: 'Ubuntu', sans-serif;
  font-size: 16px;
  color: $text-color;
}
.app {
  margin-top: 80px;
  margin-bottom: 80px;
}

.wrapper {
  max-width: 700px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.content {
  margin-top: 80px;
  margin-bottom: 80px;
}
h1,h2,h3,h4,h5,h6 {
  font-weight: 700;
}
h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.5em;
}
strong  {
  font-weight: 700;
}

.loader {
  font-size: 75px;
  animation-name: spin;
  animation-duration: 500ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  position: fixed;
  top: 50%;
  left: 50%;
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  } to {
      transform: rotate(360deg);
    }
}

.message {
  padding: 15px;
  //border: 1px solid;
  width: 100%;
  text-align: center;
  &.alert {
    background: $alert-light;
    color: $alert;
  }
}